/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.one-container .site-content {
	margin-top: 10px;
}
.inside-header {
	padding: 20px 0px;
}


.container-footer {
	width: 100%;
	height: auto;

}
/*******TITULO*******/
/*.before_blog {
	-webkit-transform: skew(50deg);
	-moz-transform: skew(50deg);
	-o-transform: skew(50deg);
	-ms-transform: skew(50deg);
	transform: skew(50deg);
    background-color: var(--base-2);
	position: relative;
	width: 90% !important;
	height: 25px;
	top: -23px;
	z-index: 0;
	right: 30%;
	content: "";
}
.before_blog_2 {
	width: 100% !important;
	min-height: 80px !important;
   background-color: #93c3e4 !important;
}
.before_blog_2 h2 {
	font-size: 38px !important;
	color: #ffffff !important;
	margin: 0 auto;
	/*padding: 4%;
	padding-top:40px;
	padding-bottom:80px;
	width: 90%;
	text-align:center;
}*/
/****HOME GRID*****/
.wrapper-grid {
	width: 100%;
	height: 100%;
}
.container-grid {
	width: 100%;
	height: 100%;
}
.post-grid {
	width: 25%;
    margin-bottom: 5px;
    padding-right: calc( 5px/2 );
    padding-left: calc( 5px/2 );
	float: left;
	padding-top: calc( 40px/2 );
	padding-bottom: calc( 40px/2 );
	display: inline;
	line-height: 1.5em;
	color: #777;
	font-size: 14px;
	position: relative;
	overflow: hidden;
}
.post-grid-thumb {
	position: relative;
	overflow: hidden;
}
.post-grid img {
	width: 100%;
	height: 250px;
	object-fit: cover;
	/* height: 100%; */
	margin: 0 !important;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	display: block;
}
.post-grid img:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.blog-post-container-bajada {
	background-color: #f5f5f5;
	padding: 30px;
	min-height: 340px;
}
.post-grid h2 {
	font-size: 18px;
	margin-bottom: 5px; /*adr antes 25*/
	color: var( --e-global-color-secondary );
	line-height: 1.2em;
	font-weight: 600;
}
.blog-post-container-bajada p {
	font-size: 16px;
	color: var( --e-global-color-text );
}
.blog-post-container-bajada .fecha {font-size:12px;}
/*****MENU*****/
.main-navigation .menu-bar-item>a{
  padding-left: 0px; 
  adding-right: 0px; 
 line-height:50px
}
.nav-below-header .main-navigation .inside-navigation.grid-container, .nav-above-header .main-navigation .inside-navigation.grid-container {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.main-navigation .main-nav ul li a {
    padding-left: 2px;
	padding-right: 30px;
/*		line-height: 60px;*/
}

.main-navigation .main-nav ul li a {
	line-height: 40px;
}
.menu-item-has-children .dropdown-menu-toggle {
	display: inline-block;
	height: 100%;
	clear: both;
	padding-right: 10px;
	padding-left: 5px;
}
.main-navigation ul ul li {
	min-width: 100%;
    min-width:270px;
	border-top: 1px solid #c5c5c5 !important;
	 white-space: nowrap; 
}
.main-navigation .main-nav ul ul li a{line-height:normal;padding:10px 20px;font-size:14px;}
.main-navigation .main-nav ul ul li a {
	line-height: normal;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
	font-size: 14px;
	 white-space: nowrap;
/*    margin-right: 20px;*/
}
.main-navigation ul ul {
	display: block;
	box-shadow: 1px 1px 0 rgba(0,0,0,.1);
	float: left;
	position: absolute;
	left:0;
	opacity: 0;
	z-index: 99999;
     width: auto;
	text-align: left;
	top: auto;
	transition: opacity 80ms linear;
	transition-delay: 0s;
	pointer-events: none;
	height: 0;
	overflow: hidden;
    white-space: nowrap;

}
.sidebar .menu-item-has-children .dropdown-menu-toggle, nav ul ul .menu-item-has-children .dropdown-menu-toggle {
	/* float: right; */
	/* padding-left: 20px; */
}
.menu-item-has-children ul .dropdown-menu-toggle {
	/* padding-top: 10px; */
	/* padding-bottom: 10px; */
	/* margin-top: -10px; */
}


/*****SLIDER*****/
.psac-post-slider.psac-design-1 {
	margin: 0px;
	text-align: center;
	z-index: 0;
}
/*****FORMULARIO******/

.wpcf7-textarea {
    max-width: 409px!important;
}
.wpcf7 p {
    margin-bottom: 1em;
}
.wpcf7-submit{
/*	background-color:#37bbec!important;
	color:white!important;
	border:none;
	padding:20px;*/
}


/*REDES SOCIALES*/
.menu-redes{width:100%;}
.menu-redes ul {
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu-redes li {
	list-style-type: none;
    height: 100px;
	width: 100px;
	margin-right: calc( 20px/2 );
    margin-left: calc( 20px/2 );
   display:inline-block;
}
.menu-redes a {
	display: block;
	height: 100px;
	width: 100px;
}
.menu-redes span {display: none;}

#facebook {background-image: url(images/redes/facebook.png);}
#facebook a:hover {background-image: url(images/redes/facebook-over.png);}
#twitter {background-image:url(images/redes/twitter.png)}
#twitter a:hover{ background-image:url(images/redes/twitter-over.png)}

.grid-container-redes-home {
  display: flex;
  grid-template-columns: auto auto auto auto auto auto;
  padding-top: 0px;
  padding-bottom:0px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.grid-item {
  padding-left:23px;
  padding-right:23px;
  text-align: center;
  display:inline-block;
}
.grid-container-redes-home #block-10 {
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
.grid-container-redes {
  display: flex;
  grid-template-columns: auto auto auto auto auto auto;
  padding-top: 50px;
  padding-bottom:50px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.grid-item {
  padding-left:23px;
  padding-right:23px;
  text-align: center;
  display:inline-block;
}
.grid-container-redes #block-10 {
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (max-width: 600px){
	.post-grid{float: none; width: 100%;}
	.wrapper-grid {/*padding-left:20px; padding-right:20px;*/}
	.wrapper-grid h1{font-size:21px;}
	.grid-item {
	  padding-top:20px;
	  padding-bottom:20px;
	  padding-left:6px;
	  padding-right:6px;
}
   .grid-item img {
	   width:30px;
	   height:30px;
	   display:inline-block;	
}
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header {
	padding: 20px;
}
}


.su-slider {
	position: relative;
	margin-bottom: 1.5em;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 0;
}
.psac-link-overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 1;
	background-color: black;
	opacity: 0.5;
}
.psac-post-title a, .psac-post-categories a {
	color: #FFF;
}
.psac-post-slider.psac-design-1 .psac-post-title {
	font-size: 36px;
	line-height: 38px;
	font-weight:900;
}
.psac-post-slider.psac-design-1 .psac-post-overlay {
/*	background: rgba(255,255,255,0.7);
	border: 5px solid #000;*/
	position: absolute;
	padding: 20px;
	left: 0;
	right: 0;
	max-width: 70%;
	margin: 0 auto;
	top: 90%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
}
.psac-slider-and-carousel .owl-nav .owl-next, .psac-slider-and-carousel .owl-nav .owl-prev {
	display: inline-block;
	text-align: center !important;
	background: rgba(255,255,255,0.4);
	color: #000;
	/* border: 2px solid #000; */
	line-height: normal !important;
	font-size: 25px;
	padding: 2px 15px 4px 15px !important;
	border-radius: 0px;
	box-shadow: none;
	-moz-transition: all 0.5s ease-out 0s;
	-ms-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
}